@echo off
TITLE="Yeldan Bordro657 Guncelleme Son Islemi"
COLOR E0
echo Yuklemis oldugunuz dosyalari acabilmek icin bu bilgisayarda ve diger terminallerde calisan Bordro657'yi kapatin.
echo Hazirsaniz BORDRO657 Program Dosyalarini Guncelleme Islemi Basliyor...
echo Devam etmek icin LUTFEN BIR TUSA BASINIZ.
PAUSE
Rar.exe x -y yb657_Programlar.rar
echo Bordro657.exe Guncellendi. TESEKKUR EDERIM. LUTFEN BIR TUSA BASINIZ.
PAUSE